body
{
    margin: 0;
    font-family: system-ui, sans-serif;
    background-color: rgb(236, 236, 236);
}

header
{
    color: white;
    padding: 1px 25px;
    background-color: #4793cc;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
    box-shadow: 0 2px 5px rgba(0,0,0,.46)
}

nav a
{
    transition: font-weight 0.2s ease;
    color: white;
    text-decoration: none;
}

    nav a:hover
    {
        font-weight: bold;
    }

nav ul
{
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
    gap: 15px;
}

nav h2
{
    margin: 0;
    font-size: 1.2rem;
}

#authorise {
   background-color: #fff;
   padding: 8px;
   border-radius: 2px;
   box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

#authorise > a {
color: #000;
font-size: 14px;
}

.categories-container
{
    background-color: #fff;
    
}

.categories-container > hr {
    opacity: 0.4;
}

.category
{
    padding: 20px;
    display: flex;
    align-items: flex-start;
}

.latest-post
{
    margin-left: auto;
    text-align: right;
}

.category-info > a {
    text-decoration: none;
    color: #4793cc;
    font-size: 18px;
    font-weight: bold;
}

.categories-header
{
    display: flex;
    align-items: center;
}

.category-actions
{
    margin-left: auto; /* shoves links to the right */
}

    .category-actions a
    {
        margin-left: 10px; /* space between the two links */
        text-decoration: none;
        color: #4793cc;
        font-weight: bold;
    }

main
{
    padding-top: 25px;
    padding-left: 80px;
    max-width: 80%;
}

h1
{
    font-weight: 400;
    color: #4793cc;
}

main h3
{
    font-weight: 500;
}

.blog-title
{
    color: rgb(0, 112, 49);
}

.blog-misc
{
    color: dimgrey
}

.blog-post
{
    max-width: 40%;
    background-color: white;
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    padding: 5px;
    border: 1px solid dimgrey;
}

    .blog-post:hover
    {
        border: none;
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    }
